 /**********************************************************************
 *
 *
 *		            Rover Toolkit
 *			  Anthony D. Joseph
 *		   Laboratory for Computer Science
 *		Massachusetts Institute of Technology
 *
 * Module: tclIndex.h
 *
 * Description: Rover server-side Tcl routines.
 *
 *
 * Global Functions: None
 * Global Variables: None
 *
 * 
 *
 ***********************************************************************
 *   Copyright 1995-1998
 *   Anthony D. Joseph
 *   Massachusetts Institute of Technology
 *
 *   Permission to use, copy, modify, and distribute this program
 *   for any purpose and without fee is hereby granted, provided
 *   that this copyright and permission notice appear on all copies
 *   and supporting documentation, the name of M.I.T. not be used
 *   in advertising or publicity pertaining to distribution of the
 *   program without specific prior permission, and notice be given
 *   in supporting documentation that copying and distribution is
 *   by permission of M.I.T.  M.I.T. makes no representations about
 *   the suitability of this software for any purpose.  It is pro-
 *   vided "as is" without express or implied warranty.		
 ***********************************************************************/

#ifndef TCLINDEX_H
#define TCLINDEX_H

#define DLOGDIR			"../../logs"
#define DLOGNAME		"tcl_debug_log"
#define DIRECTORYINDEX		"index.html"
#define ROVER_LOAD_INDEX	"rover_load_index "

#ifdef DEBUG
extern FILE *dLogF;
#endif /* DEBUG */

#endif /* TCLINDEX_H */
